#ajaxSearch_form {
    color: #444;
    width: auto;
    height: 60px;
	padding: 0 !important;
	margin: 0 !important;
}

#ajaxSearch_input {
    width: 260px;
	display: inline;
	height: 14px;
	border: 1px solid #b36d00;
	margin: 0 3px 0 0;
	padding: 3px;
	vertical-align: top;
}


#ajaxSearch_submit {
	text-indent: -9999px;
}

#ajaxSearch_output {
	border: 1px solid #eee;
	padding: 10px;
	background: transparent;
	display: block;
	height: auto;
	vertical-align: top;
	margin-bottom: 10px;
}

.AS_ajax_result {
	color: #444;
	margin-bottom: 3px;
	padding-left: 20px;
}

.AS_ajax_resultLink {
	text-decoration: underline;
}

.AS_ajax_resultDescription{
	color: #555;
}

.AS_ajax_more {
	color: #555;
}

img#searchClose {
	padding: 5px;
}

div.ajaxSearch_result a {
	font-size: 16px;
	color: #9a0000;
}

.ajaxSearch_highlight {
	background-color: yellow;
}